Subject: Re: bug#23481: 25.1.50; vc-next-action cannot commit for emacs master

From: Uwe Brauer <[email-masked]>
Date: Sun, 08 May 2016 19:44:41 +0000

> That's strange.  When I tried your recipe, I did see that message.

   > Your log message should have a one-line summary line, then an empty
   > line, then the rest of the log.  See CONTRIBUTE, where all this is
   > explained in more detail.

   > Put some summary text after "Summary:", then add an empty line after
   > "Author:" (I think deleting "Author:" is also okay, but there should
   > be an empty line after the "------" line.

Thanks! that worked, (well git complained about some whitespace added,
but what the heck, so I had to delete those, I presume that is for the
diffs, ). Thanks for your help.